/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;} {font-size:62.5%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
img { height: auto;}

/*-------- DNN QUICK FORM --------*/

div.dnnForm {min-width:inherit;}


/* ------ Right Side Area ----- */
.rightSideArea {
	background-color: #f2f2f2;
	min-height: 500px;
	padding:15px;
	margin-top: 50px;
}

.rightSideArea #greeting {
margin-bottom: 19px;
line-height: 19px;
}

.rightSideArea #greeting strong {
display: block;
margin-bottom: 5px;
padding-bottom: 10px;
}


.rightSideArea h3 {
	border-bottom: 1px solid rgb(213, 213, 213);
	font-size: 17px;
	line-height: 1.0em;
	color: rgb(131, 131, 131);
	margin-bottom: 10px;
	margin-top: 25px;
}

.rightSideArea li {
	list-style-type: none;
	margin-top: 5px;
}
.rightSideArea li a {
	
}

.rightSideArea strong {
	font-size: 15px;
	color: rgb(131, 131, 131);
}

.rightSideArea div {
	clear:both;
	font-size:15px;
}

.rightSideArea img {
	margin-right:10px;
	margin-bottom: 12px;
}

.rightSideArea .side_item {
border-top: 1px solid rgb(213, 213, 213);
padding-top: 14px;
margin-bottom: 16px;
line-height: 20px;
}

.rightSideArea_social {float:left; margin-right:3px;}



/*-------- Design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.pc_display { display:block;}
.mobile_display { display:none;}
.pre_defined_color { background:#44a35c;}
#skin_wrap { width:100%; position:relative;z-index:1; margin:0 auto; background:#FFFFFF;}
.skin_width { width:100%; max-width:960px; min-width:767px; margin:0 auto; position:relative;}

.skin_top_line { background:#44a35c; height:4px;}
.icons_menu { float:right; padding:0 18px 0 5px;}
.header_top { position:relative;}
.logo_style { float:left; padding:5px 5px 10px 5px; margin-top:-34px;}
#skin_nav { float:right; padding:20px 5px 15px 5px; position:relative; z-index:920;}
.skin_banner { position:relative;}
.banner_shadow { background:url(../images/banner_shadow.png) no-repeat center top; width:100%; height:45px; position:absolute; top:0; z-index:912;}
.banner_style { min-height:30px; position:relative; z-index:910;}
.bannerpane .dnnActionMenu {top: 35px; }
.skin_content { padding: 2px 10px 0px 10px; min-height:0px;}
.skin_bottom_line { background:#EBEBEB; height:10px;}
#skin_footer { background:#2A2A2A;}
.footer_top { background:#3A3A3A; border-bottom:1px solid #444444; min-height:0;}
.footer_top, .footer_top .Normal, .footer_top p,.footer_top div,.footer_top span, .footer_top li,.footer_top td, .footer_top a, .footer_top dt, .footer_top dd,.footer_top h1, .footer_top h2, .footer_top h3, .footer_top h4, .footer_top h5, .footer_top h6 { color:#FFFFFF;}
.footerpane_style { padding:0 10px;}
.footer_bottom { min-height:50px; color:#FFFFFF;}
.copyright_style { float:left; padding:15px 5px;}
.socialp_style { float:right; padding:5px 10px; min-width:100px;}
.mobile_UI, .mobile_UI .mobile_menu, .mobile_UI .mobile_search, .mobile_UI .mobile_login, .mobile_UI .mobile_user, .mobile_UI .mobile_language { display:none;}
/*-------- FOOTER UNIQUE FONT SIZE --------*/
#dnn_ctr742_dnnTITLE_titleLabel, c_title_black {font-size:17px;}
#dnn_ctr738_dnnTITLE_titleLabel, c_title_black {font-size:17px;}
#dnn_ctr717_dnnTITLE_titleLabel, c_title_black {font-size:17px;}
#dnn_ctr743_dnnTITLE_titleLabel, c_title_black {font-size:17px;}

/*-------- JR style --------*/
.greenbold {color:#44a35c; font-weight:bold;}
.redbold {color:#cb1230; font-weight:bold;}
.caption {text-align:left; font-weight: normal; font-size: 17px; font-family: Impact, Arial, Tahoma, Verdana, Helvetica, sans-serif; line-height:18px; margin-bottom:8px;}
.inset_image {margin-right:16px; margin-top:5px; box-shadow: 2px 2px 5px #a2a2a2;-moz-box-shadow: 2px 2px 5px #a2a2a2; -webkit-box-shadow: 2px 2px 5px #a2a2a2;}
.presidential_header {font-size: 24px; font-weight:bold; color: #4a885a; white-space: nowrap;}
.subtitle {font-size: 1.2em; line-height: 1.2em; color: #818181; font-weight: normal; font-style: italic; font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif; margin: -5px 0 14px;}
.specialtext {font-size: 16px;line-height: 20px;font-weight: bold;color: #bb3421;}
.toxic_numb {float:left; padding-right:2%; max-width:8%}
.toxic_caption {float:left; width:90%}
.toxic_segment {float:left; margin-bottom:25px; width:100%}
@media screen and (max-width:600px) { 
.toxic_numb {float:none; padding-bottom:2%; max-width:25%;}
.toxic_caption {float:none; width:90%}
.toxic_segment {float:left; margin-bottom:25px; width:100%}
}

/*-------- JR BackOfficeStyles --------*/
.backoff_tbl {font-size:12px; line-height:13px; margin:0px; width:70px;}
.backoff_tbl_2 {font-size:12px; line-height:13px; margin:0px; width:100px;}
	
/*-------- JR style VIDEO PAGE--------*/
.video_div{width:213px; border: 1px solid #ebebeb;}
.video_wrap {float:left; width:215; margin:10px 15px 5px 0px; overflow:hidden; text-align:center;}
	
	
	
/*-------- JR Images vertical align with adjacent text --------*/
.align_mid {vertical-align: middle; margin-bottom: 6px;}

/*-------- JR Images medium spot in text --------*/
.spot_med {margin: 5px 15px 0 0; box-shadow: 2px 2px 5px #a2a2a2;-moz-box-shadow: 2px 2px 5px #a2a2a2; -webkit-box-shadow: 2px 2px 5px #a2a2a2;}

	
/*-------- JR style SignupForm --------*/
.signupLeftCol {width:100px;padding-right:15px;}
#form1 {}
fieldset {border: solid rgb(201, 197, 197) 2px;padding: 10px;width: 85%;font-size: 16px;margin: 0 auto; margin-bottom:40px;}
legend {font-size:1.4em; color:#44a35c;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
#fspack {width:650px;margin-left:100px;}
#fspack td {vertical-align:top;table-layout:fixed;}
.formParagraph {margin-bottom:1px;font-weight:bold;font-size:1.0em; margin-left:4px;}
.formParagraph2 {margin-bottom:1px;font-weight:normal;font-size:.9em; margin-left:4px; line-height:1.1em;}

#contactInfo {width:750px; vertical-align:top;table-layout:fixed; margin-top:25px;}
#homePage {width:750px; vertical-align:top;table-layout:fixed; margin-top:25px;}
#easyOrder {width:750px; vertical-align:top;table-layout:fixed; margin-top:25px;}
.easyOrderL {width:15px; text-align:right; vertical-align:middle; padding-top:2px;}
.easyOrderR {width:500px; text-align:left; vertical-align:top;}

.contactTextCol {width:45%; Padding-right:10px;text-align:right;font-weight:bold;font-size:1.0em;vertical-align:top; height:60px;}
.homePageCol {width:45%; Padding-right:10px;text-align:right;font-weight:bold;font-size:1.0em;vertical-align:top; height:60px;}
.contactInputCol {text-align:left; font-size:.8em; text-align:left; vertical-align:top;}
#contactField {}
#contactField input {height:20px; text-align:left; font-size:1.1em;}
#mailingField input {height:20px; text-align:left; font-size:1.1em;}
.greenbold_Form {margin:10px 0 0 45px; color:#44a35c; font-weight:bold; font-size:1.3em;}
label {vertical-align:top; font-size:.9em;}



/*--------- StandardMenu style ----------*/
#standardMenu { position:relative; margin:0 auto;}
#standardMenu ul { list-style:none; margin:0; padding:0;}
#standardMenu li{ position:relative; display:block; float:left; margin-right:1px; list-style-type:none; z-index:920;}

#standardMenu .rootMenu > li { background:#44a35c;}
#standardMenu .rootMenu li a{ background:#FFFFFF; display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:none; text-decoration:none; -moz-transition:background 0.4s ease;  -webkit-transition:background 0.3s ease-in; transition:background 0.4s ease;}

#standardMenu .rootMenu li a span { display:block; padding:0 22px; height:33px; line-height:35px; color:#1A1A1A; white-space:nowrap; font-size:14px; font-weight:bold; text-shadow:none; text-transform:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { color:#FFFFFF;}

/*-- submenu --*/
#standardMenu .subMenu { display:none; position:absolute; top:34px; z-index:1210;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; width:180px; border:1px solid #DDDDDD; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; box-shadow: 2px 2px 10px 2px rgba(0,0,0,.08); -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,.08); -moz-box-shadow: 2px 2px 10px 2px rgba(0,0,0,.08); z-index:1200;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; *margin-bottom:-3px; position:relative;}
#standardMenu .subMenu li.item a{ background:#fff; background:rgba(255,255,255,0.85); border-bottom:1px solid #CECECE; }
#standardMenu .subMenu li.last > a{ border-bottom: none;}
#standardMenu .subMenu li.item a span{ border-bottom:none; display:block; background:none; font-size:12px; color:#555555; font-weight:normal; white-space:nowrap; height:42px; line-height:42px; padding:0 10px 0 12px; text-shadow:none; text-transform:none; margin:0;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span { color:#40C199;}
#standardMenu .subMenu li.item a:hover span { color:#000000; cursor:pointer;}
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow01.gif) no-repeat; position:absolute; right:0; top:18px; width:15px; height:7px;}

#standardMenu ul li ul li ul{ width:180px; margin:0;}
#standardMenu ul li ul li ul.level1{ display: none; position:absolute; left:180px; top:-1px;}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block; position:absolute; left:180px; top:-1px;}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; position:absolute; left:180px; top:-1px;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- MegaMenu style ----------*/
#megaMenu { position:relative; margin:0 auto;}
#megaMenu ul { list-style:none; margin:0; padding:0;}
#megaMenu li{ position:relative; display:block; float:left; margin-right:1px; list-style-type:none; z-index:920;}

#megaMenu .root > li { background:#44a35c;}
#megaMenu .root li a{ background:#FFFFFF; display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { background:none; text-decoration:none; -moz-transition:background 0.4s ease;  -webkit-transition:background 0.3s ease-in; transition:background 0.4s ease;}

#megaMenu .root li a span { display: block;
padding: 0 21px;
height: 30px;
line-height: 30px;
color: #1A1A1A;
white-space: nowrap;
font-size: 13px;
font-weight: bold;
text-shadow: none;
text-transform: none;}
#megaMenu .root li.selected a span, #megaMenu .root li.rmHover a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span { color:#FFFFFF;}

/*-- submenu --*/
#megaMenu .category { display:none; position:absolute; top:41px; z-index:1210; width:342px; padding:0; padding:5px 10px 12px 10px; background:#fff; background:rgba(255,255,255,0.85); border:1px solid #ddd; border-radius:4px; webkit-border-radius:4px; -moz-border-radius:4px; box-shadow: 0 0 3px 0 rgba(0,0,0,.4); -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.4); -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.4);}
#megaMenu ul li:hover ul{ visibility: visible;}
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200;}
#megaMenu .category li{ width:170px; padding:0;}
#megaMenu .category li.item a{ border:none; padding:0 10px; background:url(../images/mega_sub_bottom.png) no-repeat left bottom; white-space:normal;}
#megaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#555555; font-weight:normal; height:auto; line-height:35px; padding:0; text-shadow:none; text-transform:none;}
#megaMenu .category li.item a:hover span { background:none; color:#000000; cursor:pointer;}
#megaMenu .category li.selected > a span { color:#40C199;}

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none; background:none;}
#megaMenu .leaf li{ clear:both;float:none; width:150px; padding:0 10px;}
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0 0 0 6px; line-height:1em; background:url(../images/right.gif) left 15px no-repeat; border-bottom:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#555555; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none;}
#megaMenu .leaf li.selected > a span { color:#40C199; cursor:pointer;}
#megaMenu .leaf li li{ clear:both;float:none; width:130px;}

#megaMenu ul li ul li ul li a{ color:#555555; text-transform: none; font-size:12px; padding:8px 0 8px 5px; line-height:1em; background:url(../images/right.gif) left 12px no-repeat; border-bottom:none;}
#megaMenu ul li ul li ul li a:hover{ background:url(../images/right.gif) left 12px no-repeat; text-decoration:underline;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="grid"] { padding:5px 0px;}
.bannerpane { padding:0; color:#333333;}
.bannerpane p{ margin:0; }
.headerpane { padding:0; margin:0;}
.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {
	border-top: 2px dotted #dedede;}
.eight_grid9 {}
.eight_grid3 {}

.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:10px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*--------- Grid Style ----------*/
.row-fluid { width: 100%; *zoom: 1; padding-top: 5px;}
.row-fluid:before, .row-fluid:after {display: table;content: "";}
.row-fluid:after {clear: both;}
.row-fluid [class*="span"] { display: block; width: 100%; min-height:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 2.127659574%; *margin-left: 1.8744680846382977%;}
.row-fluid [class*="span"]:first-child { margin-left: 0;}
.row-fluid span.SubHead { font-weight:normal;  font-size:13px;}

.row-fluid .span12 {width: 99.99999998999999%; *width: 99.94680850063828%;}
.row-fluid .span11 {width: 91.489361693%; *width: 91.4361702036383%;}
.row-fluid .span10 {width: 82.97872339599999%; *width: 82.92553190663828%;}
.row-fluid .span9 {width: 74.468085099%; *width: 74.4148936096383%;}
.row-fluid .span8 {width: 65.95744680199999%; *width: 65.90425531263828%;}
.row-fluid .span7 {width: 57.446808505%; *width: 57.3936170156383%;}
.row-fluid .span6 {width: 48.93617020799999%; *width: 48.88297871863829%;}
.row-fluid .span5 {width: 40.425531911%; *width: 40.3723404216383%;}
.row-fluid .span4 {width: 31.914893614%; *width: 31.8617021246383%;}
.row-fluid .span3 {width: 23.404255317%; *width: 23.3510638276383%;}
.row-fluid .span2 {width: 14.89361702%; *width: 14.8404255306383%;}
.row-fluid .span1 {width: 6.382978723%; *width: 6.329787233638298%;}

/*--------- Language Style ----------*/
#Language2 { display:none;}
.language_style { float: right; overflow: hidden;}
.language_style .language-button { display: block; cursor: pointer; float: left; margin: 5px 0;}
.language_style .language-button:hover { background:rgba(0,0,0,0.2);}
.language_style .language-button span { background:url(../images/icon_lang.png) no-repeat scroll center 7px transparent; display: block; height: 30px; width: 35px;}
#Language { display:inline-block; display:block\9;}
#Language .language-object{float:right;display:block; margin:10px 0 0 5px;}
#Language .language-object .Language {margin:0 1px;}
#Language .language-object span img{height:12px; width:17px;opacity:0.7; margin:0; border:2px solid transparent;}
#Language .language-object span:hover img{opacity:1;}
#Language .language-object .Language.selected img{ opacity:1;border-color:#666; -webkit-border-radius: 2px;border-radius: 2px;}

/*--------- Search Style ----------*/
#Search2 { display:none;}
.search_style { float: right; margin-right: 5px; position: relative;}
.search_style .search-button, .search_style .search-button-close { display: block; cursor: pointer; margin: 5px 0;}
.search_style .search-button:hover, .search_style .search-button-close:hover { background:rgba(0,0,0,0.2);}
.search_style .search-button-close { display:none;}
.search_style .search-button span { background:url(../images/icon_search.png) no-repeat scroll center 7px transparent;}
.search_style .search-button-close span { background:url(../images/search_close.png) no-repeat scroll center 7px transparent;}
.search_style .search-button span, .search_style .search-button-close span { display: block; height: 30px; width: 35px;}
#Search { display: none; position:absolute; left:-13px; top:3px; top:5px\9;}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:30px; height:28px; right:2px; top:4px; text-indent:-99999px; overflow:hidden;}
.searchSite { text-indent:-99999px;}
a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#Search input[type="text"] { position:absolute;right:0; background: #FFFFFF; border: 1px solid #C7C7C7; font-size:12px; color: #333333; width: 140px; padding: 7px 30px 7px 8px;}
#Search a{ display: block; position:absolute; right:0; top:0;height:28px; width:40px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/icon_search2.png) no-repeat 14px 9px;z-index:1;cursor:pointer; opacity: 0.5;}
#Search a:hover { opacity:1;}

/*--------- Login Style ----------*/
#Login2 { display:none;}
.login_style { float:right; margin-right: 5px; position: relative;}
.login_style .login-button, .login_style .logout-button  { display: block; cursor: pointer; margin: 5px 0;}
.login_style .login-button:hover, .login_style .logout-button:hover { background:rgba(0,0,0,0.2);}
.login_style .login-button span { background:url(../images/icon_login.png) no-repeat scroll center 7px transparent; display: block; height: 30px; width: 35px; overflow:hidden;}
.login_style .logout-button span { background:url(../images/icon_logout.png) no-repeat scroll center 7px transparent; display: block; height: 30px; width: 35px;}
.user_login{ display:none;}
.login_style .login-button span a {height: 48px; width:32px; padding:30px 50px; }

/*--------- User Style ----------*/
#User2 { display:none;}
.user_style { float:right; margin-right:5px; position:relative;}
.user_style .user-button { display: block; cursor: pointer; margin: 5px 0;}
.user_style .user-button:hover { background:rgba(0,0,0,0.2);}
.user_style .user-button span { background:url(../images/icon_user.png) no-repeat scroll center 7px transparent; display: block; height: 30px; width: 35px;}
.user_register { display:none;}

/*--------- User Profile Style ----------*/
#Mobile_Profile { display:none;}
.user_profile{ border: 1px solid rgba(255,255,255,0.3); cursor: pointer; display: block; height: 28px; margin: 5px 0;}
.user_profile ul { margin:0; padding:0;}
.user_profile .registerGroup, .user_profile .registerGroup *{ display:block;} 
.user_profile .registerGroup{ float:left;padding:0;margin:0;} 

/* Register Group Styles */
.user_profile .registerGroup li{ float:left;height:28px; border-right:1px solid rgba(255,255,255,0.3);}
.user_profile .registerGroup .buttonGroup{ margin-right:0;}
.user_profile .registerGroup a{ position:relative;display:block;padding:0 9px;min-width:15px;font-weight:normal;font-size:12px;vertical-align:middle;color:#FFFFFF!important; height:28px; vertical-align:middle;line-height:28px;}
.user_profile .registerGroup a:hover{ background:rgba(0,0,0,0.2); color:#FFFFFF!important; text-decoration:none;}
.user_profile .registerGroup a:active{ color:#fff;padding:0 9px;}
.user_profile .registerGroup a strong{ position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:11px;font-weight:bold;vertical-align:baseline;overflow:hidden;text-indent:-9999px;}
.registerGroup .userMessages,.registerGroup .userNotifications { background:none;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat 9px -93px;}
.registerGroup .userNotifications strong{ background-position:-91px -93px;}
.registerGroup .userMessages strong:hover{ background-position:9px -93px;}
.registerGroup .userNotifications strong:hover{ background-position:-91px -93px;}
.registerGroup .userMessages strong:active{ background-position:9px 9px;}
.registerGroup .userNotifications strong:active{ background-position:-91px 8px;}	
.user_profile .registerGroup a span{ position:absolute;right:5px; top:-7px;display:inline-block;padding:2px 4px;line-height:20px;min-width:7px;text-align:center;margin-right:3px;background: rgb(31,152,241); /* Old browsers */font-size:9px;color:#fff;text-shadow: 0px 1px 0px #333333;
/*CSS3*/	
background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */			
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; -webkit-box-shadow: 0px 1px 0px 0px #222222;-moz-box-shadow: 0px 1px 0px 0px #222222;box-shadow: 0px 1px 0px 0px #222222; }
.user_profile .registerGroup li.userProfileImg{ border-right:none;}	
.user_profile .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
.user_profile .registerGroup a img{border:none;height:28px; width:28px;background:none;}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(../images/scroll_top.png) no-repeat scroll center top rgba(0, 0, 0, 0.4); border: 0 none; border-radius: 2px; bottom: 53px; right: 80px; display:block; height:40px; padding:0; width:60px; position: fixed; text-decoration: none; z-index: 903;}
#top-link:hover { background:url(../images/scroll_top.png) no-repeat scroll center bottom rgba(0, 0, 0, 0.5);  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*--------- Tipsy Style ----------*/
.tipsy { display:block; float: left; padding:5px 2px; font-size: 12px; background-repeat: no-repeat; background-image: url(../images/tipsy.gif);}
.tipsy-inner { padding: 5px 8px 4px 8px; background:#000000; color: #FFFFFF; max-width: 200px; text-align: center; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.tipsy-up { background-position: top center;}
.tipsy-down { background-position: bottom center;}
.tipsy-right { background-position: right center;}
.tipsy-left { background-position: left center;}

/*--------- Color Picker Style ----------*/
#custom_wrapper{position: fixed;top: 170px;left:-155px;width: 150px;padding: 18px 0 18px 0;background: #fff;z-index: 99999;font-size: 12px;border: 1px solid #E1E1E1;border-bottom: 1px solid rgba(150, 150, 150, 0.2);-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);}
#custom_wrapper div, #custom_wrapper span, #custom_wrapper p, #custom_wrapper li, #custom_wrapper td {color: #555!important;}
#custom_wrapper #bg_color {width: 100%;height: 25px;cursor: pointer;}
#custom-button {display:none;position: fixed;top: 200px;left:0;cursor:pointer;z-index: 999;}
#custom_wrapper .custom_inner{width: 80%;margin:auto;}
.colorpicker_preview{width: 100%;height: 30px;margin: 5px 0 0 0;}
#custom_wrapper .use-form-styles select{width: 110px;}
.color-box, .pattern-box, .bg-box { width:24px;height:24px;display:block;float:left; margin:5px 2px 0 2px;border: 1px solid #cacaca;}
.pattern-box { background:#888888;}
#colorpicker { width: 36px;height: 36px;background: url(../images/colorpicker/select2.png);}
#colorpicker div { width: 28px;height: 28px;background: url(../images/colorpicker/select2.png) center;}
#custom_wrapper #custom-reset{ height:30px; padding:5px 20px; margin:0 20px; background:#444444; color:#fff; text-decoration:none;} 
#custom_wrapper #bg_pattern { height:155px; margin-top:10px;}
.optional_widtd { position:relative; padding:10px 0 0 0;}
#boxed_button { background:#444444; float:left; margin-top:2px; padding:5px; color:#FFFFFF;}
#stretched_button { background:#444444;  float:right; margin-top:2px; padding:5px; color:#FFFFFF;}
#boxed_button:hover, #stretched_button:hover { text-decoration:none;}

/*--------- Footer Tag style ----------*/
.footer_tag { padding-top:12px;}
.footer_tag ul { list-style:none; margin:0; padding:0;}
.footer_tag ul li { list-style:none; margin-bottom:5px; padding:4px 0;}
.footer_tag ul li a { background:#40C199; margin:0 2px; padding:6px 0; text-decoration:none;}
.footer_tag ul li a span { background:#333333; padding:6px; font-size:12px; color:#FFFFFF;}
.footer_tag ul li a span:hover { background:none; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.footer_tag a { text-decoration:none;}

/*--------- Togglable Tabs Style ----------*/
.nav { margin-bottom: 0;}
.nav-tabs { border-bottom: 1px solid #CECECE; color:#44a35c;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { border-color: #CECECE #CECECE transparent;}
.nav-tabs > li > a { border-radius: 0; padding-top:12px; color:#44a35c }
.nav-tabs > li > a:hover { color:#333333;}
.tab-content { border:1px solid #CECECE; border-top:none; padding:12px 10px 5px 10px;}
.tab-content p {font-size:1.2em; line-height:1.8em;}
.tab-content ul {font-size:1.2em; line-height:1.8em;}
.tab-headers { font-weight:bold; font-size:1.3em; color:#4a885a; line-height: 45px;}

/*--------- Fancybox Style ----------*/
.fancybox_style { position:relative; }
.fancybox_style ul { list-style:none; margin:0; padding:0; width:auto;}
.fancybox_style ul li { float:left; list-style:none; height:174px; margin-right:10px!important; position:relative; opacity:1;}
.fancybox_style ul li a:hover { opacity:0.6; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in;}
ul#carouFredSel_style {list-style:none; margin:0; padding:0;}
ul#carouFredSel_style li {float:left; list-style:none; margin:0; padding:0; height:155px;}
.carouFredSel {position:relative;}
.carouFredSel_nav { position:absolute; right:5px; top:-38px;}
.caroul_prev { background: url(../images/carouFredSel_prev.png) no-repeat center center #44a35c; margin-right:10px; padding:3px 10px;}
.caroul_next { background: url(../images/carouFredSel_next.png) no-repeat center center #44a35c; padding:3px 10px;}
.caroul_prev:hover { background:url(../images/carouFredSel_prev.png) no-repeat center center #40c199; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.caroul_next:hover { background:url(../images/carouFredSel_next.png) no-repeat center center #40c199; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}

/*--------- Fancybox Style2 ----------*/
.fancybox_style2 ul { list-style:none; margin:0; padding:0; width:auto;}
.fancybox_style2 ul li { float:left; list-style:none; height:auto; margin:3px; position:relative; opacity:1;}
.fancybox_style2 ul li a:hover { opacity:0.6; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in;}